
/* MODAL POPUP Facebook */
.modalSignup #modalTableGray, .modalSignup .modalTableGray {
position: fixed;
width: 100%;
height: 100%;
background-color: #000000;
filter: alpha(opacity=30);
opacity: 0.7;
-moz-opacity: 0.7;
z-index: 100;
top: 0;
left: 0;
text-align: center;
vertical-align: middle;
}
.modalSignup #modalDiv, .modalSignup .modalDiv2 {
    background-color: #3782D7;
    position: fixed;
    width: 500px;
    top: 26%;
    margin: 0 auto;
    color: #fff;
    position: fixed;
    z-index: 1000;
    left: 0;
    right: 0;
    padding: 30px 10px 40px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    -webkit-box-shadow: 0px 0px 20px #000;
    border: 1px solid #70ABEA;
}
.modalSignup .modalDiv .close a {
    position: absolute;
    top: 7px;
    right: 7px;
    cursor:pointer;

}
.close{color:white;font-size: 15px;}
.modalSignup a.close:hover{text-decoration: underline;}
.modalSignup .modalDiv h3 {
    width: 85%;
    font-size: 26px!important;
    margin: 0 auto;
    background: none;
    text-transform: initial;
    padding: 0;
    font-weight: normal;
}
.modalSignup #newsletter-side span {
    color: #fff;
    font-weight: normal;
    font-size: 15px;
}
.modalSignup #newsletter-side .input-email {
    padding: 5px 3px 6px 8px;
    font-size: 16px;
    border: 1px solid #063365!important;
    margin: 15px auto;
    width: 225px;
}
.modalSignup .modalDiv .input-submit {
    background: #f2bc16!important;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyYmMxNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTljMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f2bc16 0%, #ce9c03 100%)!important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2bc16), color-stop(100%,#ce9c03))!important;
    background: -webkit-linear-gradient(top,  #f2bc16 0%,#ce9c03 100%)!important;
    background: -o-linear-gradient(top,  #f2bc16 0%,#ce9c03 100%)!important;
    background: -ms-linear-gradient(top,  #f2bc16 0%,#ce9c03 100%)!important;
    background: linear-gradient(to bottom,  #f2bc16 0%,#ce9c03 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2bc16', endColorstr='#ce9c03',GradientType=0 )!important;
    color: #3e2f02!important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkitborder-radius: 4px;
    margin: 20px auto 15px;
    padding: 8px 12px!important;
    border:1px solid #a7810c!important;
    box-shadow: 0px 1px 1px #f5d161 inset;
    -moz-box-shadow: 0px 1px 1px #f5d161 inset;
    -webkit-box-shadow: 0px 1px 1px #f5d161 inset;
    font-size: 21px!important;
    display: block;
    text-transform: initial !important;
}
.modalSignup .modalDiv .input-submit:hover{
    background: #D09D04;
}
.hide{display:none;}
#modal-after2{
    display:none;
    height:75px;
    color:#fff;
    font-size: 20px;
    font-weight: normal;
    padding-top: 50px;
}
